<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>BOARD OF MANAGEMENT</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="col-md-1"></div>

              <div class="col-md-4 position-relative">
                <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/mithleshyadav.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block">
                  <div class="justify-content-center">
                    <div><b>MITHLESH YADAV</b></div>
                    <div><b>(CHAIRMAN & FOUNDER)</b></div>
                    <div class="divider"></div>
                    <div>He believes as quality education is our top priority and says "Our motto is dare to dream". We provide learning to excel our values and ttributes.</div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                  <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/saritayadav.jpg" alt="Welcome" class="img-background-padding">
                  <div class="mb-3 card text-block">
                    <div class="justify-content-center">
                      <div><b>SARITA YADAV</b></div>
                      <div><b>(CHAIRMAN & FOUNDER)</b></div>
                      <div class="divider"></div>
                      <div>Her vision for this institution is intended towards students growth through innovation.</div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content class="" style="padding-top: 60px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-1"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/ashabarua.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block">
                  <div class="justify-content-center">
                    <div><b>ASHA BARUA</b></div>
                    <div><b>(DIRECTOR)</b></div>
                    <div class="divider"></div>
                    <div>The vision of KEA, Maksi to provide a learning scenario where all faculty, management and parents inspire students to learn and master curriculum.
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/ankit.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block">
                  <div class="justify-content-center">
                    <div><b>ANKIT YADAV</b></div>
                    <div><b>ADVISER BOARD & ADMINISTRATOR</b></div>
                    <div class="divider"></div>
                    <div>Expert in computer applications & logistic at New York city, USA. Encouraging students & helping in developing their career in different fields.</div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content class="" style="padding-top: 60px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-1"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/chetanyadav.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block">
                  <div class="justify-content-center">
                    <div><b>CHETAN YADAV</b></div>
                    <div><b>(ADMINISTRATOR)</b></div>
                    <div class="divider"></div>
                    <div>He is always strives to do something new and fresh for the students. He has a vision to make the school the best school of Dewas</div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px" src="./assets/images/Boardofmanagement/vivekyadav.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block">
                  <div class="justify-content-center">
                    <div><b>VIVEK YADAV</b></div>
                    <div><b>(ADVISORY YADAV)</b></div>
                    <div class="divider"></div>
                    <div>He is master in science in addition of his being a director of Hi-Fi school, SONKATCHH M.P.</div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>

